@charset "utf-8";
/* CSS Document */

/** CSS Reset http://meyerweb.com/eric/tools/css/reset/ **/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  caption, tbody, tfoot, thead,  article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%;	font: inherit; vertical-align: baseline; } article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;} body { line-height: 1; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } table { border-collapse: collapse; border-spacing: 0; }



body{ background: url(../../images/indian-strip.jpg) no-repeat scroll center top #fff; color:#4e4e4e; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;
position: relative; min-height: 100%; top: 0px;}

h1,h2,h3,h4,h5,h6 { font-family:Arial, Helvetica, sans-serif; color: #386397; font-weight:100; }
h1{ font-size:20px; padding-bottom:7px;}
h2{ font-size:18px; }
h3{ font-size:16px; line-height: 24px; margin: 0px 0px 10px; }
h4{ font-size:14px;}
h5{ font-size:13px;}
h6{ font-size:10px;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { color: #68aa10; }

h4 a{color:#386397; text-decoration:none;}
h4 a:hover{color:#0d2e4f; text-decoration:underline;}

.clr{clear:both;}

p{line-height:16px; text-align:justify;}

strong{font-weight:bold;}

/* Header */
#top-header{width:995px; margin: 0px auto; margin-top:11px; background:#fff; height:112px;}

div#rightmenu-container .help {
    width: 100%;
    text-align: right;
    float: left;
    color: #123a64;
    font-weight: 700;    padding: 15px 0 10px 0;
}
div#rightmenu-container .help a {  color: #123a64; }

/*#logo-container{width:396px; height:90px; float:left; background:url(../../images/logo.gif) no-repeat; margin-top:10px;}*/
#HdrLogo {
	display:block;
	float:left;
	width:435px;
	margin: 15px 0 0;
}
#HdrLogo img{ width:auto; float:left;  margin: 0 10px 0 0;}
#HdrLogo .logo_text{ width:auto; float:left;}
#HdrLogo .logo_text h1{ margin:0; font-size:25px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#0e3157; margin:25px 0 0;}
#HdrLogo .logo_text span{ margin:0; font-size:17px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#000; text-transform:capitalize; color:#989898;}
#rightmenu-container{width:520px; height:90px; float:right; margin-top:10px;}


.language ul{width:80px; list-style: none outside none;}


#topnav {
    clear: both;
    float: right;
    font-family: tahoma;
    position: relative;
	width:400px;
}
.vacancy {
    float: right;
    width: 100%;
    text-align: right;
    margin: 18px 0 0px 0;
    font-weight: bold;
    font-size: 15px;
}
.vacancy a {
    color: white;
    border: 1px solid #ccc;
    padding: 7px 8px;
    border-radius: 5px;
    background: #386397;
	
}
.vacancy a:hover {
background:#386397;
color:#fff;
text-decoration:none;
}
.sidenewimg img {
    margin-right: 14px !important;
}

#topnav ul {clear: both; float: right; margin: 0; padding: 0; }

#topnav li {display: inline; margin: 0; padding: 0; }

#topnav li a {border-right: 1px solid #6a6a6a; color: #6a6a6a; margin: 0; padding: 0 5px; text-decoration:none; }
#topnav li a:hover{color: #163f6b;}


.noborder{border-right:none !important;}

#menu-search-container{width:295px; float:left; padding-top:0px; margin-left:55px;}


#menu-search-container ul {clear: both; margin: 0; padding: 0; }

#menu-search-container li {display: inline; margin: 0; padding: 0; border-right:1px solid #616161; font-size:11px;}

#menu-search-container li a {color: #404040; margin: 0; padding-left: 15px; text-decoration:none; margin-right:10px; }

#menu-search-container li a:hover{color: #295886;}

.home{background:url(../../images/home.png) no-repeat; margin-right:5px !important;}
.sitemap{background:url(../../images/sitemap.png) no-repeat; margin-right:5px !important;}
.contact{background:url(../../images/contact.png) no-repeat; margin-right:5px !important;}
.feedback{background:url(../../images/feedback.png) no-repeat; margin-right:5px !important;}

.search{
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
    height: 20px;
    margin: 0 0 12px;
    transition: all 0.15s linear 0s;
    width: 150px; 
}





#searchwrapper {
width:165px; /*follow your image's size*/
height:26px;/*follow your image's size*/
background-image:url("../../images/search-bg.png");
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
float:right;
margin-top:0px;
margin-right:5px;
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/

left:9px;
width:135px;
height:26px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:146px;
width:14px;
height:18px;
}

.scrolling_text {
  float: left;
  width: 100%;
  padding: 16px 0;
  line-height: 34px;
  background:#fff;
    margin: 1px 0 27px 0
}

.scroll {
float:left;
width:auto;
margin:0 0 4px 0;
background:red;
padding: 0 12px;

}
.scroll1 {
  color: #fff;
  font-size: 22px;
  float: left;
  width: auto;
  background: red;
  padding:0 12px;
}



/* Menu */

#menu-container{width:995px; height:45px; background:url(../../images/menu-bg.png) repeat-x; margin:0 auto;}

#nav-wrap { height: 36px; width: 995px; clear:both; }
#nav-wrap .inn-nav { width: 995px; margin: 0px auto; }
#nav-wrap .nav { width:995px; height: 36px; float: left; position: relative; z-index: 799; }
#nav-wrap .nav li { position: relative; height: 36px; float: left; background: url(../../images/seperator.gif) left top no-repeat; list-style:none;margin-left: 11px;}
#nav-wrap .nav li ul li { position: relative; height: 36px; float: left; background: url(../../images/seperator.gif) left top no-repeat; list-style:none; margin-left:0px !important; margin-right:0px !important;}

#nav-wrap .nav li:first-child { background: none; }
#nav-wrap .nav li a { color: #fff; display: inline-block; padding: 0px 25px 0px 33px; line-height: 45px; text-decoration:none; font-size:12px; }
#nav-wrap .nav li:hover a, #nav-wrap .nav li:focus a, #nav-wrap .nav li.active a { background:#0e2b4b; }

#nav-wrap .nav li ul { display: none; width: 180px; padding: 1px 0px; position: absolute; top: 45px; left: 0px; background-color: #0e2b4b; z-index: 800; }

/*#nav-wrap .nav li:hover > ul { display: block; }*/
#nav-wrap .nav li ul li { background: none; float: none; height: auto; padding: 0px 7px; text-align: left;}
#nav-wrap .nav li.active ul li a, #nav-wrap .nav li:hover ul li a { display: block; border-bottom: 1px solid #114477; font-size: 12px; color: #fff; background: none; line-height: 30px; text-align: left; padding: 0px; }
#nav-wrap .nav li ul li:last-child a { border: none; }
#nav-wrap .nav li ul li a:hover, #nav-wrap .nav li ul li a:focus { color: #dceeff; }
#nav-wrap .nav li ul li ul { top: -9px; left: 147px; }


.none a:hover{background:url(../../images/nav-bg.png) repeat-x !important;}










.top-search .field { width: 180px; height: 24px; padding: 3px 5px 5px 8px; background: url(../../images/search-field.png) top no-repeat; border: none; margin: 0px 2px 0px 0px; color: #b1b1b1; vertical-align: top; }
.top-search .field:focus { background-position: bottom; }
.top-search #s-submit { display: inline-block; width: 42px; height: 29px; background: url(../../images/search-btn.png) left top no-repeat; border: none; vertical-align: top; }
.top-search #s-submit:hover, .top-search #s-submit:focus { background-position: left bottom; cursor: pointer; }





/* Slider and Ambassarod */

#slider-ambassador{width:995px; margin:0 auto; margin-top:5px;}

#slider-container{width:730px; height:226px; background:url(../../images/slider-bg.png) repeat-x; float:left;}

#ambassador-container{float:left; width:261px; height:226px; background:url(../../images/ambassador-bg.jpg) repeat-x; margin-left: 4px;}







/*Banner Container */

#banner-container{ width:100%; clear:both; margin-top:10px; height:287px; background:#fcfcfc;}

#banner-left{width:675px; float:left; height:200px;}

#banner-right{width:278px; height:270px; float:right; background:url(../../images/right-bg.png);}


#highlights-container{width:257px; background:#900; margin-left:10px; margin-top:10px; background:url(../../images/news-border.png) bottom repeat-x; clear:both;}

#highlights-container h2{background:url(../../images/tick.gif) no-repeat; padding-left:20px; color:#067db4; font-size:21px;}

#highlights-container h2 a{color:#067db4; text-decoration:none;}
#highlights-container h2 a:hover{color:#cd0e1a; text-decoration:none;}

#highlights-container p{padding-left:20px; color:#5b5b5b; padding-bottom:5px; font-size:11px;}

/** Sliders Styles **/

#slider { /*height: 500px; margin: 0px auto 65px; padding: 20px 31px 0px;*/ position: relative; z-index: 601; clear:both; }

#slider .slider-head { margin: 0px 0px 23px; float: left; }
#slider .slider-head img { vertical-align: middle; }
#slider .slogan { float: left; font: 13px Arial, Helvetica, sans-serif; line-height: 42px; color: #909090; padding: 0px 0px 0px 10px; }
#slider .slides { clear: both;  border: 1px solid #e3e3e3; /*height: 398px; z-index: 602;*/ border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#slider .slides h2 a { color: #0053a6; }
#slider .slides h2 a:hover, #slider .slides h2 a:focus { color: #003f7e; }
#slider .slides ul { position: absolute; top: 5px; left: 5px; width:100%; padding:0; margin:0; width:719px !important }
#slider .slides ul li { /*position: absolute; top: 0px; left: 0px;*/ width:100% !important; background:url("../../images/slider-bg.png") repeat-x scroll 0 0 transparent; }
#slider .slides ul li .about { width: 350px; height: 179px; background: url(../../images/white-transparant.png); padding: 28px 25px; position: absolute; bottom: 30px; left: 27px; }
#slider .slides ul li .about h2 { line-height: 28px; margin: 0px 0px 5px; }
#slider .slides ul li .about .readmore { position: absolute; bottom: 25px; left: 25px; }
#slider .slides ul li.slide2 .about { left: auto; right: 27px; }
#slider .slides ul li .about p { margin: 0px 0px 24px; color: #333; }
#slider .slides .sliderNav {
	width: 100%;
	position: absolute;
	bottom: -56px;
	left: 0px;
	text-align: center;
	z-index:100;
}
#slider .slides .sliderNav span { display: inline-block; height: 16px; padding: 15px 2px 2px 212px; float:right; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#slider .slides .sliderNav span a { display: inline-block; width: 10px; height: 10px; background: url(../../images/bulit.png) no-repeat; margin: 0px 0px 0px 9px; font-size: 0px; }
#slider .slides .sliderNav span a.activeSlide { background-position: bottom; }
.ie8 #slider .slides .sliderNav span a,
.ie9 #slider .slides .sliderNav span a { position: relative; top: -11px; }
#slider.slider2 { height: 240px; padding: 0; margin: 0; width:100%; float:left; overflow:hidden; }
#slider.slider2 .slider-head { margin: 10px 0px 0px; width: 458px; }
#slider.slider2 .slogan { width: 458px; margin: 0px 0px 15px; }
#slider.slider2 .most-rated { width: 371px; height: 88px; padding: 18px 0px 0px 119px; background: url(../../images/most-rated-bg.png) no-repeat; position: absolute; top: -15px; right: 0px; z-index: 605; }
#slider.slider2 .most-rated .img-box { display: block; width: 67px; height: 60px; float: left; padding: 4px 0px 0px 4px; margin: 0px 10px 0px 0px; background: url(../../images/image-frame-71x64.png) no-repeat; }
#slider.slider2 .most-rated .img-box img { width: 63px; height: 53px; }
#slider.slider2 .most-rated h5 { line-height: 19px; margin: 2px 0px 0px; }
#slider.slider2 .most-rated h5 a { color: #0053a6; }
#slider.slider2 .most-rated h5 a:hover, #slider.slider2 .most-rated h5 a:focus { color: #003077; }

#slider.slider2 .slides { height: 226px; margin: 0px 0px 0px; border: none; width:100%; float:left; }
#slider.slider2 .slides .img-box img { width: 434px; height: 220px !important;float:left; }
#slider.slider2 .slides .slide-info { max-width: 270px; padding: 0; float: right; height:187px; overflow: hidden; width:100%;}
#slider.slider2 .slides .slide-info h2 { margin: 0px 0px 10px; font-size:18px; }
#slider.slider2 .slides .slide-info h2 a { color: #fff; line-height: 16px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; }
#slider.slider2 .slides .slide-info h2 a:hover,
#slider.slider2 .slides .slide-info h2 a:focus { color: #cbe6ff; }
#slider.slider2 .slides .slide-info .rating { height: 25px; padding: 5px; margin: 0px 0px 15px; border: 1px solid #e3e3e3; background-color: #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#slider.slider2 .slides .slide-info .rating span { display: inline-block; vertical-align: top; line-height: 25px; margin: 0px 0px 0px 10px; }
#slider.slider2 .slides .slide-info .rating span span { margin: 0px 0px 0px 10px; color: #009; }
#slider.slider2 .slides .slide-info .rating .on,
#slider.slider2 .slides .slide-info .rating .off { width: 18px; height: 26px; background: url(../../images/ratings-big.png) left top no-repeat; margin: 0px; }
#slider.slider2 .slides .slide-info .rating .off { background-position: right top; }
#slider.slider2 .slides .slide-info p { margin: 0px 0px 2px; color:#fff; font-family:Arial, Helvetica, sans-serif;}
#slider.slider2 .slides .slide-info strong {font-weight:bold;}
#slider.slider2 .slides .sliderNav {bottom: 15px; z-index:200; width:720px;}

#slider.accordionSlider { height: 460px; }
#slider .accor-slider { position: relative; border: 1px solid #e3e3e3; height: 425px; width: 910px; margin: 0px auto; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.readmore {display: inline-block; padding-left: 17px; cursor: pointer; background: url(../../images/new-win.png) no-repeat; font:12px "DroidSans", Arial, Helvetica, "Trebuchet MS", sans-serif; color: #ffff; float:right; margin-top:15px !important; }

.readmore a{color:#32c0ee; text-decoration:none;}
.readmore a:hover{color:#75ddff; text-decoration:underline;}


#accordion-slider{
	width:896px;
	height:413px;
	position: absolute;
	top: 6px;
	left: 6px;
}

.sm{
	list-style:none;
	display:block; 
	overflow:hidden;
}

.sm li{
	float:left; 
	display:inline; 
	overflow:hidden;
	-moz-box-shadow: -10px 0px 50px #313131; /* Firefox */
	-webkit-box-shadow: -10px 0px 50px #313131; /* Safari, Chrome */
	box-shadow:-10px 0px 50px #313131; /* CSS3 */
}

#slider .thumb-slider-wrap { border: 1px solid #e3e3e3; position: relative; padding: 6px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#slider .thumb-slider-wrap img {  width: 905px; }
#slider .sliderThumbs { overflow: hidden; margin: 25px 0px 0px -10px; text-align: center; }
#slider .sliderThumbs li { display: inline; }
#slider .sliderThumbs li a { display: inline-block; background: url(../../images/pet-border.png); padding: 3px; margin: 0px 0px 0px 10px; }
#slider .sliderThumbs li.activeSlide a { background: url(../../images/pet-border.png) #62981b; }
#slider .sliderThumbs li img { display: block; }

#slider.nivo-container { height: 460px; }
#slider .nivo-slider { position: relative; width: 903px; height: 369px; margin: 10px 0px 0px; padding: 6px; border: 1px solid #e3e3e3; position: relative; z-index: 602; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#slider .nivo-slider img { position: absolute; top: 0px; left: 0px; display: none; }
#slider .nivo-slider .nivo-controlNav { width: 100%; position: absolute; bottom: -97px; left: 0px; text-align: center; }
#slider .nivo-slider .nivo-controlNav span { display: inline-block; height: 16px; padding: 7px 17px 7px 9px; background: url(../../images/pettern-gray-tile.png); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#slider .nivo-slider .nivo-controlNav span a { display: inline-block; width: 10px; height: 10px; background: url(../../images/bulit.png) no-repeat; margin: 0px 0px 0px 9px; font-size: 0px; }
#slider .nivo-slider .nivo-controlNav span a.active { background-position: bottom; }
.ie8 #slider .nivo-slider .nivo-controlNav span a, .ie9 #slider .nivo-slider .nivo-controlNav span a { position: relative; top: -10px; }
#slider .nivo-directionNav a { display: block; width: 30px; height: 30px; font-size: 0px; background: url(js/nivo-slider/themes/default/arrows.png) 0px -1px no-repeat; }
#slider .nivo-directionNav .nivo-prevNav { background-position: left top; left: 15px; }
#slider .nivo-directionNav .nivo-nextNav { background-position: right top; right: 15px; }
#slider #myGallery { width: 100%; height: 450px; }




/* Ambassaror */
.amb-title{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-size:20px; padding-top:15px; padding-left:15px; clear:both;}

#ambassador-pic{float: left;
margin-top: 37px;
margin-left: 0px;
width: 115px;}

#ambassador-detail-link{float:left; padding-top:20px; width:115px;}

.amb-name{font-size:15px; color:#6faee4; font-weight:bold; width: 135px; }
.amb-position{color:#b9daf6; font-size:11px; padding-top:10px; width: 130px;}

.amb-link{color:#b9daf6; font-size:12px; padding-top:10px;}

.amb-link a{color:#b9daf6;}
.amb-link a:hover{color:#fff;}


/* Welcome and social */

#welcome-social-container{width:995px; margin:0 auto; clear:both;}

#welcome-message{width:715px; padding:2px; margin-top:10px; float:left;}

#social-container{width:260px; float:right; margin-top:10px;}

ul#social-icons {
    float: left; margin-top:10px; margin-left: 6px;
}
ul#social-icons li {
    cursor: pointer;
    float: left;
    list-style: none outside none;
    margin: 0 3px;
	text-align: center;
}

ul#social-icons li:hover {
}

ul#social-icons li.icon-social_front_panel1 {
   
    height: 32px;
    width: 109px;
	text-align: left;
	font-size:11px;
}

ul#social-icons li.icon-social_front {
   
    height: 32px;
    width: 126px;
	text-align: left;
	font-size:11px;
}
ul#social-icons li.icon-facebook {
 
    height: 32px;
    width: 111px;
}
ul#social-icons li.icon-youtube {
  
    height: 32px;
    width: 108px;
}

ul#social-icons li.icon-whatsnew {
 
    height: 32px;
    width: 86px;
}

ul#social-icons li.icon-upcoming {
 
    height: 32px;
    width: 103px;
}


ul#social-icons li.icon-flickr {
   
    height: 32px;
    width: 32px;
}

ul#social-icons li.icon-sharethis {

    height: 32px;
    width: 32px;
}
.yoga {
  float: left;
  width: 94%;
  padding: 10px 28px;
  border: 1px solid #ececec;
  margin: 0 0 12px 0;
  position: relative;
  background: beige;
}
.yoga a {
  display: block;
  position: relative;
  width: auto;
  font-size: 22px;
  color: #000;
  padding: 12px 0px;
}
.yoga a:before {
  background: url("/images/blinking_new.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: "";
  height: 42px;
  left: -6px;
  position: absolute;
  top: -9px;
  width: 50px;
  z-index: 10000;
}



/* Embassy Wings */

#embassy-wings-container{width:995px; margin:0 auto; clear:both;}

.embassy-container{width:223px; float:left; margin-right:25px; margin-top:25px;}

.embassy-lists{border:1px solid #dadada; width:221px; height:320px; background:url(../../images/embassy-bg.jpg) no-repeat #e9e9e9; border-radius: 6px;}

.visa-lists{border:1px solid #dadada; width:221px; height:320px; background:url(../../images/visa-bg.jpg) no-repeat #e9e9e9; border-radius: 6px;}


.scholarship-lists{border:1px solid #dadada; width:221px; height:320px; background:url(../../images/scholarship-bg.jpg) no-repeat #e9e9e9; border-radius: 6px;}


.trade-lists{border:1px solid #dadada; width:221px; height:320px; background:url(../../images/trade-bg.jpg ) no-repeat #e9e9e9; border-radius: 6px;}




/* Press Release + Ads */

#press-release-ads-container{width:995px; margin:0 auto; clear:both;}

#press-release-holder{width:421px; margin-top:38px; float:left; }

.press-releases{margin-top:15px; border-bottom:1px solid #d3d3d3; padding-bottom:10px; padding:5px; border:1px solid #fff;}

.press-releases:hover{background:#f7f7f7; border:1px solid #f1f1f1;}

.datefront{margin-bottom:8px; font-size:11px; color:#909090;}

.archive-press-release{margin-top:10px;}

.know-india{width:274px; float:left; margin-top:38px; margin-left:15px;}




.right-ads-container{width:258px; float:left; margin-left:10px; margin-top:38px;}





/* Sub Pages */

#page-heading-social{width:995px; height:76px; margin:0 auto; clear:both; background:url(../../images/heading-bg.jpg) no-repeat #000;}
#page-heading{width:385px; float:left; margin-top:25px;}
#page-heading h1{color:#fff; padding-left:20px; font-size:28px; font-weight:bold;}
#social-container-subpage{width:455px; float:right; margin-top:7px;}
#social-container-subpage h2{color:#fff;}


/* Page Container */
#page-container-subpage{ /*background:url(../../images/content-bg.png) repeat-y;*/ width:995px; height:100%; margin:0 auto; clear:both; padding-bottom:30px;}

#left-container{margin-top:25px; float:left; width:990px; padding:5px; text-align:justify;}

#left-container p a {
    color: #C7595C;
}

#left-container h2{color: #09568C; font-size:20px; font-weight:bold; margin-bottom:20px;}

#left-container h3{color: #09568C; font-size:14px; font-weight:bold; margin-bottom:10px; padding:0;}


#side-container{margin-top:-14px; float:right; width:245px;}

#side-container h3{font-weight:bold;}


#side-container ul{margin-left:25px;}

#side-container li {line-height: 25px; list-style-image: url("../../images/lists.png");}
#side-container li a {color: #767676; text-decoration: none;}
#side-container li a:hover {color: #154a82; text-decoration: underline; }

.imgleft {
    margin: 5px 0 5px 20px;
    background-color: #FFFFFF;
    border: 5px solid #B9C1C8;
    float: left;
    margin: 5px 15px 5px 0px;
    padding: 1px;
}




/* Press Release */

#pr-search{width:990px; clear: both;}


.moduleSearch {
    background: url("../../images/module-search-ico.gif") no-repeat scroll 10px 10px #F3F3F3;
    border-bottom: 1px solid #DDDDDD;
    float: left;
    margin: 10px 0;
    padding: 10px 15px 10px 35px;
    width: 636px;
}
.moduleSearch li {
    display: inline-block;
    float: left;
    list-style: none outside none;
    padding: 0 5px;
}
.moduleSearch label {
    color: #474747;
}
.moduleSearch label.title {
    display: block;
    text-indent: -9999px;
}
.moduleSearch input {
    border: 1px solid #B6B6B6;
    float: left;
    height: 24px;
    padding: 2px;
    width: 251px;
	border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
}
.moduleSearch select {
    border: 1px solid #B6B6B6;
	border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
    height: 24px;
    padding: 2px;
    width: 109px;
}

.search-pr{height:21px !important;}

.goButton {
    background: url("../../images/go-bt.gif") no-repeat scroll left top transparent;
    border: 0 none !important;
    cursor: pointer;
    font-size: 13px;
    height: 1.8em;
    width: 33px !important;
}



.commonListing ul{
    float: left;
    width: 98%;
	margin-left: 0px !important;
    margin-top: 0px !important;
}
.commonListing li {
    border-bottom: 1px dotted #CCCCCC;
    color: #515151;
    float: left;
    list-style: none outside none !important;
    padding: 10px 0;
    width: 97%;
}
.commonListing a {
    color: #09568C !important;
    font-size: 1.2em;
    text-decoration: none;
}
.commonListing a:hover {
    color: #000000 !important;
    text-decoration: none !important;
}
.commonListing p {
    padding: 0 !important;
}
.commonListing p.size14 {
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 5px !important;
}
.commonListing p.size11 {
    font-size: 0.9em;
}



.pagingWrapper {
    background: none repeat scroll 0 0 #F3F3F3;
    clear: both;
    float: left;
    margin-bottom: 15px;
    padding: 10px;
	margin-top:15px;
    width: 700px;
}
.pagingCount {
    color: #333333;
    float: left;
}
.pagingNo {
    color: #333333;
    float: right;
}
.pagingNo ul li {
    float: left;
}
.pagingNo ul li input {
    margin-top: 4px;
}
.pageNo {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    cursor: pointer;
    font-size: 1em;
    margin-top: 0 !important;
}
.ie6 .pagingNo ul li .pageNo {
    margin-top: 2px !important;
}
.ie6 .pagingNo ul li span span span {
    display: inline-block;
    line-height: 18px !important;
    position: relative;
    vertical-align: top;
}
.pagingNo ul li a {
    color: #333333 !important;
    text-decoration: none;
}
.pagingNo ul li a:hover {
    color: #000000 !important;
    text-decoration: none;
}

.list-padding{margin-top:4px !important;}



/* Bread Crumbs */
#breadcrumb {
    clear: both;
    color: #70699F;
    display: block;
    float: left;
    font-size: 11px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%px;
}
#breadcrumb ul {
    background: none repeat scroll 0 0 transparent;
    display: block;
    margin: 0;
    padding: 0;
	margin-top:8px;
}
#breadcrumb li:first-child {
    padding-left: 0;
}
#breadcrumb li {
    color: #0558A6;
    display: inline;
    float: left;
    list-style-type: none;
    padding-left: 8px;
}
#breadcrumb a {
    background-image: url("../../images/seperator.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #313131;
    height: 30px;
    padding: 0 10px 0 0;
    text-decoration: none;
}

#breadcrumb a:hover {
    color: #313131;
    text-decoration: underline;
} 
#breadcrumb li a img {
    border: 0 none;
    margin-top: -4px;
    vertical-align: middle;
}


/* Sitemap */
#sitemap ul {
    clear: both;
    padding: 15px;
}
#sitemap ol {
    padding: 15px;
}
#sitemap li {
    list-style-position: inside;
	
}

#sitemap a{text-decoration:none; color:#0558A6;}
#sitemap a:hover{text-decoration:underline; color:#05427c;}






/* Feedback form */

.userForm {
    float: left;
    margin-top: 10px;
	border: 1px solid #E3E3E3;
}
.userForm td {
    clear: both;
    padding: 7px 20px;
	border-bottom: 1px solid #DCDCDC;
border-right: 1px solid #E0E0E0;
}
.userForm .fLabel {
    font-size: 1.2em;
    width: 150px;
}
.userForm input {
    background: url("../../images/comment-input-bg.gif") repeat-x scroll left top transparent;
    border: 1px solid #999999;
    clear: right;
    padding: 5px;
    width: 290px;
}
.userForm textarea {
    border: 1px solid #999999;
    clear: right;
    height: 80px;
    padding: 5px;
    width: 290px;
}
.userForm .error {
    color: #CC0000;
    padding-left: 5px;
}
.userForm .captchaReImg {
    border: 0 none;
    height: auto;
    padding: 0;
    width: auto;
}
.userForm .captchaImg {
    border: 0 none;
    height: 35px;
    padding: 0;
    width: auto;
}

.submitButton {
    background: url("../../images/submit-bt.gif") no-repeat scroll left top #1C5893 !important;
    border: 0 none !important;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.67em;
    height: 42px;
    padding: 0 0 3px 10px;
    text-align: left;
    width: 185px !important;
}
.red{color:red;}


/* Footer */
.spacer{clear:both; height:10px;}
#footer-container{width:100%; margin:0; background:#163f6b; border-top:2px solid #2a67a9; float:left; padding: 0 0 10px 0;}


#footer {width:995px; margin: 0px auto; color:#dfedff; }


#footer-left{width:400px; float:left; padding-top:10px; padding-left:3px;}

#footer-right{width:313px; float:right; padding-top:10px;}



/* Table for Embassy */

.mytable {
	padding: 0;
	margin: 0;
	border:#C1DAD7 1px solid;
	width:96%;
	margin-left:15px;
}

caption {
	padding: 0 0 5px 0;
	width: 700px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}



.mytable th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(../../images/bg_header.jpg) repeat-x;
}



th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}



.mytable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
}


td.alt {
	background: #F5FAFA;
	color: #797268;
}


th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}


td.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff;
	color:#4c4c4c;
	font: 14px Arial, Helvetica, sans-serif;
	text-align:justify;
	padding:10px;
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;

}



a{
	color:gray;
	text-decoration:none;
}



 a:hover{
	color:#0054a6;
	text-decoration:underline;
}






/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background:url(../../images/slider-bg.png) repeat-x;
}
.vscrollerbar {
width: 10px;
    background-clip: content-box;
    background-color: #acd6ff;
    border: 1px solid rgba(85, 85, 85, 0.6);
    border-radius: 7px 7px 7px 7px;
    position: absolute;
    width: 7px;
	}
	
	
.hscrollerbase {
height: 10px;
background-color: #acd6ff;
height:300px;
}
.hscrollerbar {
height: 10px;
background-color:#292929;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: #292929;
}



#cse-search-results{width:995px; height:100%; margin:0 auto; clear:both; padding-bottom:30px;}

#cse-search-results iframe{height:1079px !important;}

#cse-search-results h2 {
    color: #09568C;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
	margin-top:25px;
}

.front-links{width:135px; float:left; margin-top:47px; margin-left:5px; padding:2px;}

.front-links ul {
    margin-left: 2px;
}
.front-links li {
    font-weight: bold;
	margin-bottom:12px;
	list-style:none;
}
.front-links li a {
    color: #154A82;
    text-decoration: none;
}
.front-links li a:hover {
    color: #093563;
    text-decoration: underline;
}

.button-grey {
    background: none repeat scroll 0 0 #ececec;
    border-radius: 4px;
    color: #FFFFFF !important;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    overflow: visible;
    padding: 22px 7px;
    position: relative;
    text-decoration: none;
    width: auto;
}
.button-grey:hover {
    background: none repeat scroll 0 0 #e2e2e2;
}



.links-banner{width:418px; float:right; margin-top:38px; margin-left:2px; padding:2px;}

.links-banner ul {
    border-width: 1px 0; 
    float: right;
    font-weight: bold;
    margin: 0 0 1em;
    padding-left: 0;
    width: 100%;
}
.links-banner ul li {
    display: inline;
}
.links-banner ul li a {
    color: gray;
    float: left;
    font-weight: bold;
	margin:6px;
	padding:1px;
    text-decoration: none;
	border-radius: 6px;
	background:#f4f4f4;
	/*margin:10px;*/
}



/* Google Language */
.goog-te-gadget{color:#fff !important;}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active{color:#fff !important;}


/* Pagging Listing CSS */
ul.paging {
    list-style: none outside none;
    margin: 10px 0 0;
    padding: 0;
	float:left; 
	clear:both;
}
ul.paging li {
    float: left;
    margin: 0;
    padding: 0;
	list-style:none !important;
}
ul.paging li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #000099 !important;
    float: left;
    margin-right: 5px;
    padding:0 5px;
    text-decoration: none;
}
ul.paging li.paging-active a, ul.paging li a:hover {
    background: none repeat scroll 0 0 #1893CC;
    color: #FFFFFF;
}
ul.paging li.paging-disabled a, ul.paging li.paging-disabled a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #BBBBBB;
    cursor: default;
}
ul.paging li.paging-current {
    background: none repeat scroll 0 0 #1893CC;
    border: 1px solid #1893CC;
    color: #FFFFFF;
    margin-right: 5px;
    padding:0 5px;
}

/* Default Litings */

#left-container ul{margin-top:10px; margin-left:12px;}

#left-container li {line-height: 19px; list-style-image: url("../../images/li_bullet.gif"); margin-bottom:12px;     margin-left: 29px;
margin-top: 12px;}
#left-container li a {color: #C7595C; text-decoration: none;}
#left-container li a:hover {color: #154a82; text-decoration: underline;}


/* Homepae Four block */
#embassy-wings-container ul {
    margin-top: 102px;
    float: left;
    width: 220px;
}
.scholarship-overflow{
    max-height: 214px;
    overflow-y: scroll;
    float: left;
}
#embassy-wings-container li {
    font-weight: bold;
    line-height: 31px;
    list-style-image: url("../../images/lists.png");
    margin-left: 28px;
}
#embassy-wings-container li a {
    color: #767676;
    text-decoration: none;
}
#embassy-wings-container li a:hover {
    color: #154A82;
    text-decoration: underline;
}


/* Default Table */

#left-container table{
    
    clear: both;
    color: #6E4949;
    margin: 0 0 5px;
    width: 100%;
}
#left-container table tr td, #left-container table tr th {
    vertical-align: top;
}
#left-container table thead tr {
    background: url("../../images/default-header.png") repeat-x scroll left top #EEEEEE;
}
#left-container table tr th {
    /*border-bottom: 1px solid #CACACA;
    border-right: 1px solid #CACACA;
    box-shadow: 1px 0 0 0 #F8F8F8 inset;
    padding: 11px 20px;*/
    text-align: left;
	border: 1px solid;
}
#left-container table thead tr {
    box-shadow: 0 1px 0 0 #FFFFFF inset;
}
#left-container img {
    margin-right:10px;
}

#left-container table tr th:last-child {
    /*border-right: 0 none;*/
}
#left-container table tr td {

   /* border: 1px solid; */
    padding: 7px 7px;
}
#left-container table a {
    color: #6E4949;
}
#left-container table a:hover {
    color: #038ED2;
}

.pagin_links { 

font-style: normal;
font-weight: bold;
background-color: #bebebe;
display: inline-block;
width: 1.4em;
height: 1.4em;
line-height: 1.5;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em;
text-shadow: rgba(255, 255, 255, 0.8) 1px 1px 1px;
text-align:center;
color: darkblue;
}

.link_colour { padding: 5px;
color: gray; }

.news_date { margin-bottom: 10px;
color: gray;
font-size: 12px;}

.searchPage_box {
border: 1px solid lightgray; 
padding: 5px;
border-radius: 3px;
}

.searchPage_boxImg {
vertical-align: bottom; border:none;
}

.gallery_img { 
height:200px; width:200px; box-shadow: 6px 6px 15px #888888; border:1px solid gray;

}
.gallery_img:hover { 
border:1px solid maroon;  border-radius:3px;
}

.news_listing {
font-size: 12px;
}

/* Slider */

#jFlowSlide{ font-family: Arial, Helvetica, sans-serif; }
#myController { font-family: Arial, Helvetica, sans-serif; float:right; color:#55626b; cursor:pointer; padding:0px; float:left; margin-left:425px; margin-top:-24px; position:absolute;}
.ie #myController { font-family: Arial, Helvetica, sans-serif; float:right; color:#55626b; cursor:pointer; padding:0px; float:left; margin-right:208px; margin-top: -36px; position:absolute;}
.jFlowSlideContainer { background-color:#0F3963 ;}
#myController span.jFlowSelected { background:#FEFEFE;margin:0px; color:#133B65;  }
#myController span{ border:1px solid #FFF;}
.jFlowControl{background:#133B65; height:17px; width:21px; padding-left:4px; padding-right:4px; font-family:Arial, Helvetica, sans-serif;
font-size:15px; font-weight:bold; border-radius:3px; color:#FFFFFF  }

.slide-wrapper { padding: 5px; }
.slide-thumbnail { width:400px; float:left; }
.slide-thumbnail img {max-width:400px; max-height:250px; height:250px; width:400px; }
.slide-details { width:300px; float:right; margin-left:10px;}
.slide-details h2 { font-size:17px; font-weight:bold; color:#6085A4 !important; padding:0px; margin:0px; background:url(../images/doted_line.png) repeat-x bottom; padding-bottom:10px; }
.slide-details .description { font-size:12px; color:#FFFFFF; }

.jFlowPrev, .jFlowNext { color:#FFF; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; font-weight:bold; }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #FFFFFF; color:#133B65; font-weight:bold; }
.doted_bg{background:url(../../images/doted_line.png) repeat-x; height:1px; width:370px }
.date{font-size:12px; color:#FFF; margin-top:4px;padding:0px; margin-bottom:20px; }
.button{float:right; margin:0px; padding:0px; margin-top:00px; }

.modalWidth {

width:650px !important; overflow:hidden !important;  height:400px !important; z-index:10000;
 }

.social_pad { padding-left: 6px; color: #4e4e4e; }
.social_pad:hover { text-decoration:underline; color:#0054a6;  }
.impEvents table tr td { border:1px solid black; }

.colouredLinks { color:#C7595C !important; text-decoration:underline; }

.banner_area { width: 100%;
height: 100%;
margin-bottom: 16px; 
/*box-shadow: 2px 2px 16px 2px;*/
}
.astrik { color:#FF0000; margin-bottom:10px; font-weight: bold; }
.success { color:green; margin-bottom:10px; font-weight: bold; }
.add_slide {
width: 35%;
float: right;
}

img.rtd {
    margin-right: 0px !important;
}
